Subject: Re: [PATCHv3 2/3] diff: introduce --stat-lines to limit the stat lines

From: Junio C Hamano <[email-masked]>
Date: Mon, 30 May 2011 00:36:34 -0700

Michael J Gruber <[email-masked]> writes:

> That works, thanks also for the test.
>
> Should I squash this in or go for a clearer use of "count"? (Also, I may
> have to take into account your notes about the workflow.)

I do not recall any "notes about the workflow" but if you feel it is worth
keeping, please go ahead. I've queued the fix-up as a "finishing touches"
separate commit, but the series is still in 'pu' so it is a fair game for
you to do whatever you think is the most appropriate for it.

Thanks.